body {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #666;
}

.mainwrapper {
    margin: 0 auto;
    width: 980px;
}

.header {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.logo {
    float: left;
}

ul.menubar {
    float: right;
}

ul.menubar li {
    list-style: none;
    display: inline-block;
    float: left;
}

ul.menubar li a {
    display: block;
    padding: 15px;
    background: #ccc;
    color: #fff;
    text-decoration: none;
}

ul.menubar li a:hover, ul.menubar li.active a {
    background: #666;
}

.banner {
    float: left;
    width: 100%;
    margin-top: 20px;
}

ul.contentarea {
    float: left;
    width: 100%;
    margin-top: 20px;
}

ul.contentarea li {
    list-style: none;
    display: inline-block;
    float: left;
    width: 300px;
    margin-right: 40px;
}

ul.contentarea li:last-child {
    margin-right: 0;
}

ul.contentarea h1 {
    text-align: left;
    font-size: 24px;
    font-weight: normal;
    padding: 20px 0;
}

ul.contentarea img {
    text-align: left;
}

ul.contentarea p {
    text-align: justify;
    padding: 20px 0;
    line-height: 23px;
}

ul.contentarea .readmore {
    float: left;
    padding: 15px;
    background: #888;
    text-decoration: none;
    color: #fff;
}

ul.contentarea .readmore:hover {
    background: #777;
}


/* footer */
.footer {
    float: left;
    width: 100%;
    background: #ccc;
    margin-top: 40px;
}

ul.footerlinks {
    float: left;
    width: 245px;
    background: #333;
    margin: 20px 20px 20px 20px;
    text-align: left;
    padding: 20px;
}

ul.footerlinks li {
    list-style: none;
    display: inline-block;
    width: 100%;
    float: left;
    margin-left: 20px;
}

ul.footerlinks li.head {
    font-size: 24px;
    color: #fff;
    padding: 20px 0;
}

ul.footerlinks li a {
    color: #fff;
    text-decoration: none;
    line-height: 23px;
}

ul.footerlinks li a:hover {
    color: #666;
}

.copyright {
    margin-top: 20px;
    float: left;
    background: #333;
    width: 100%;
    text-align: left;
}
.copyright li a {
    color: #fff;
    text-decoration: none;
    line-height: 23px;
}
.copyright li:hover {
    color: #666;
}